Subject: Newbie Problem with Linker!
From: [email-masked] (Vincenzo Canestrale)

13 Dec 1997 08:53:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi to all,

I think mine is a very basic question.....

I'd like to compile a program that opens a 
simple window in Windows95. 

I obtain the object file..... but
when i had to link my file Prog.o with the library
the linker don't know where to find the library.

My file include:
#include <windows.h>

I tried
gcc -c c:\Prog.C 	[OK]
ld c:\Prog.o 		[Doesn't work :-(]

Which is the right command line?

Thanks.

[email-masked]
http://www.ipsnet.it/netpages/room466 (non attiva)
http://www.geocities.com/WallStreet/5385
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".